<?php
$z[0]=Array("field","呵呵",0,47);
$z[0][4]['name']="keywords";
$z[1]=Array("field","呵呵,一个网友讲到她的故事：儿子和外婆玩，我就去洗脸。他疯得很高兴，突然跑来说：妈妈，妈妈。我对他说：嗯，妈妈在洗脸。我突然意识到他是想告诉我他很高兴。我说：你是不",49,337);
$z[1][4]['name']="description";
$z[2]=Array("field","武志红：“呵呵”为何如此伤人",339,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","<a href=\"http://www.caijing.com.cn/\" target=\"_blank\">--</a>",462,560);
$z[4][4]['name']="source";
$z[5]=Array("field","2014-06-06 12:00:21",562,621);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<P>　　“呵呵”为何如此伤人（悦读）</P>\r\n<P>　　武志红</P>\r\n<P>　　《 人民日报 》（ 2014年06月06日 05 版）</P>\r\n<P>　　“呵呵”，这两个字，被一个网络调查评为“2013年度最伤人聊天词汇”。“哦”，则在另一个类似网络调查中摘得“桂冠”。</P>\r\n<P>　　“呵呵”与“哦”等类似词汇，为何会如此伤人？因为，它们不是一个真正的回应。而你如何回应别人向你发出的声音？这是基本的沟通能力。</P>\r\n<P>　　很多成年人感觉到，若对方没有回应或不及时回应，自己的情绪会产生巨大波动。幼小的孩子更是如此。所以，许多客体关系心理学家们都讲到一点：对幼童来说，无回应之地即是绝境。并且，幼童获得回应的数量和质量，将决定他未来的沟通能力。</P>\r\n<P>　　弗洛伊德的著作《性学三论》中讲到一个故事：一个3岁男孩在一间黑屋子里大叫：“阿姨，和我说话！我害怕，这里太黑了。”阿姨回应说：“那样做有什么用？你又看不到我。”男孩回答：“没关系，有人说话就带来了光。”</P>\r\n<P>　　没有回应，就是黑暗；有回应，就有了光。</P>\r\n<P>　　不仅要回应，而且回应要及时。最新研究发现，若婴儿向妈妈发出信号，而妈妈能在7秒内给出准确回应，婴儿就没有受挫感。若超过7秒，受挫感就会滋生。若总是受挫，甚至总是彻底受挫——妈妈基本不回应，那么，婴儿就会减少甚至再也不向妈妈发出呼应。严重的“宅”，极可能都有这样的背景。</P>\r\n<P>　　这样说，可能会让人感觉到很大压力。其实，准确回应并不是特别难。一个网友讲到她的故事：儿子和外婆玩，我就去洗脸。他疯得很高兴，突然跑来说：妈妈，妈妈。我对他说：嗯，妈妈在洗脸。我突然意识到他是想告诉我他很高兴。我说：你是不是很高兴啊？他“嗯”了一下就自己跑开了。很多哲学家表达过这一观点：你存在，所以我存在。放到这个故事中，其意思即，妈妈回应了孩子的感受，孩子的感受在那一刻被确认了，于是存在了。</P>\r\n<P>　　（摘编自《中国新闻周刊》2014年第7期）</P>",623,3010);
$z[6][4]['name']="body";
$z[7]=Array("field","",3012,3051);
$z[7][4]['name']="litpic";

?>